## patsy 0.2.1

=== doc/sphinxext/requirements.txt ===
numpy
scipy
ipython
pandas
