=== debian/changelog ===
patsy (0.2.1-3) unstable; urgency=low

  [ Martin Pitt ]
  * Don't wrap test dependencies, autopkgtest does not currently support that.
  * Actually test-depend on python[3]-patsy, not -pandas (Closes: #728077)

 -- Yaroslav Halchenko <debian@onerussian.com>  Mon, 28 Oct 2013 09:40:58 -0400

patsy (0.2.1-2) unstable; urgency=low

  * Initial official Debian package (Closes: #718429)
  * debian/copyright
    - added missing copyright/license for facebox (MIT AKA Expat)

 -- Yaroslav Halchenko <debian@onerussian.com>  Mon, 21 Oct 2013 15:50:44 -0400

patsy (0.2.1-1) neurodebian; urgency=low

  * Fresh upstream release
  * debian/rules:
    - export bogus http_proxy to safe-guard against downloads
  * debian/patches
    - cherry-pick eab795ce8dd2f0731d1b6764874a101c616d9311 from upstream
      to pass tests on wheezy using python2.6 where pandas is N/A

 -- Yaroslav Halchenko <debian@onerussian.com>  Tue, 20 Aug 2013 14:03:29 -0400

patsy (0.1.0+git60-g7ddb7f3-1) neurodebian; urgency=low

  * Initial Debian packaging

 -- Yaroslav Halchenko <debian@onerussian.com>  Wed, 31 Jul 2013 13:43:28 -0400
