## patsy 0.3.0

=== debian/changelog ===
patsy (0.3.0-3) unstable; urgency=medium

  * debian/control
    - add python{,3}-six into Depends
  * debian/patches/up_six_PY
    - to build on systems with older six

 -- Yaroslav Halchenko <debian@onerussian.com>  Mon, 25 Aug 2014 23:08:32 -0400

patsy (0.3.0-2) unstable; urgency=medium

  * debian/tests/control
    - add depends on python{,3}-six (Closes: #756528)

 -- Yaroslav Halchenko <debian@onerussian.com>  Wed, 30 Jul 2014 14:26:13 -0400

patsy (0.3.0-1) unstable; urgency=medium

  * New upstream release 
    - addresses FTBFS due to API breakage in IPython 2.0 (Closes: #751045)
  * debian/patches -- all CPed changesets dropped
  * debian/control
    - adding python-openpyxl into build-depends (for testing) and recommends
    - adding python{,3}-six into build-depends
    - adding ipython1x (for NeuroDebian backport builds) to build-depends as
      a complement to stock ipython if stock ipython is too old (to build
      documentation)

 -- Yaroslav Halchenko <debian@onerussian.com>  Thu, 17 Jul 2014 12:14:42 -0400
