=== debian/tests/control ===
Tests: unittests
Depends: python-all, python-nose, python-numpy, python-patsy, python-openpyxl, python-six

Tests: unittests3
Depends: python3-all, python3-nose, python3-numpy, python3-patsy, python3-six
