## patsy 0.4.1

=== debian/changelog ===
patsy (0.4.1-2) unstable; urgency=medium

  * debian/tests - refactored into reusable across packages/versions of python
    script to avoid duplication etc

 -- Yaroslav Halchenko <debian@onerussian.com>  Mon, 23 Nov 2015 20:23:49 -0500

patsy (0.4.1-1) unstable; urgency=medium

  * Fresh upsstream bugfix release

 -- Yaroslav Halchenko <debian@onerussian.com>  Tue, 10 Nov 2015 19:13:17 -0500
