## patsy 0.4.1%2Bgit34-ga5b54c2

=== debian/changelog ===
patsy (0.4.1+git34-ga5b54c2-1ubuntu0.1) bionic-proposed; urgency=medium

  * SRU: LP: #1800607.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 30 Oct 2018 09:47:22 +0100

patsy (0.4.1+git34-ga5b54c2-1ubuntu1) cosmic; urgency=medium

  * Fix compatibility with unrelease changes to Python's tokenize module. 

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Mon, 01 Oct 2018 16:07:05 +1300

patsy (0.4.1+git34-ga5b54c2-1) unstable; urgency=medium

  * New upstream snapshot from v0.4.1-34-ga5b54c2

 -- Yaroslav Halchenko <debian@onerussian.com>  Thu, 03 Nov 2016 11:08:07 -0400
