=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: patsy
 Section: python
 Priority: optional
-Maintainer: NeuroDebian Team <team@neuro.debian.net>
+Maintainer: NeuroDebian Maintainers <team@neuro.debian.net>
+X-Original-Maintainer: NeuroDebian Team <team@neuro.debian.net>
 Uploaders: Yaroslav Halchenko <debian@onerussian.com>, Michael Hanke <michael.hanke@gmail.com>
 Build-Depends: debhelper (>= 7.0.50),
                python-all (>= 2.5),
@@ -9,14 +10,18 @@
                python-numpy,
                python-pandas,
                python-nose,
+               python-six,
+               python-openpyxl,
                python3-all,
                python3-setuptools,
                python3-numpy,
                python3-pandas,
                python3-nose,
+               python3-six,
                python-matplotlib,
                python-sphinx,
                ipython,
+               ipython (>= 1.0) | ipython1x,
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.2
 Standards-Version: 3.9.4
@@ -27,9 +32,10 @@
 
 Package: python-patsy
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends},
+Depends: neurodebian-popularity-contest, ${misc:Depends}, ${python:Depends},
          python-numpy,
-Recommends: python-pandas,
+         python-patsy,
+Recommends: python-pandas, python-openpyxl,
 Suggests: python-patsy-doc
 Description: statistical models in Python using symbolic formulas
  patsy is a Python library for describing statistical models
@@ -40,8 +46,9 @@
 
 Package: python3-patsy
 Architecture: all
-Depends: ${misc:Depends}, ${python3:Depends},
+Depends: neurodebian-popularity-contest, ${misc:Depends}, ${python3:Depends},
          python3-numpy,
+         python3-patsy,
 Recommends: python3-pandas,
 Suggests: python-patsy-doc
 Description: statistical models in Python using symbolic formulas
@@ -54,7 +61,7 @@
 Package: python-patsy-doc
 Architecture: all
 Section: doc
-Depends: ${misc:Depends}, libjs-jquery, libjs-underscore
+Depends: neurodebian-popularity-contest, ${misc:Depends}, libjs-jquery, libjs-underscore
 Suggests: python-patsy
 Description: documentation and examples for patsy
  This package contains documentation and example scripts for
