## patsy 0.5.0+git13-g54dcf7b

=== debian/changelog ===
patsy (0.5.0+git13-g54dcf7b-1ubuntu1) eoan; urgency=medium

  * Drop python2 support.
  * Bump debhelper compat to 9.
  * Switch from python-distutils to pybuild.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 16 Aug 2019 04:24:18 +0000

patsy (0.5.0+git13-g54dcf7b-1) unstable; urgency=medium

  * New upstream snapshot from v0.5.0-13-g54dcf7b
    - addresses python 3.7 incompatibility (Closes: #907335)

 -- Yaroslav Halchenko <debian@onerussian.com>  Sat, 27 Oct 2018 23:16:29 -0400
