=== debian/rules ===
--- 
+++ 
@@ -4,9 +4,7 @@
 export DH_VERBOSE=1
 export http_proxy=http://127.0.0.1:9/
 
-PACKAGE2_NAME = python-patsy
 PACKAGE3_NAME = python3-patsy
-PACKAGE2_ROOT_DIR = debian/${PACKAGE2_NAME}
 PACKAGE3_ROOT_DIR = debian/${PACKAGE3_NAME}
 
 PYVERS = $(shell pyversions -vr)
@@ -17,7 +15,6 @@
 UVER := $(shell LC_ALL=C dpkg-parsechangelog | awk '/^Version:/{print $$2;}' | sed -e 's,-[^-]*$$,,g')
 
 # Some unittests might need to be excluded for different Python versions
-EXCLUDE_TESTS2 := 
 EXCLUDE_TESTS3.2 := 
 #--exclude "test_bootstrap_plot"
 EXCLUDE_TESTS3.3 := 
@@ -31,7 +28,7 @@
 # Mega rule
 %:
 	: # Explicit build system to avoid use of all-in-1 Makefile
-	dh $@ --buildsystem=python_distutils --with python2,python3
+	dh $@ --buildsystem=pybuild --with python3
 
 python-build%:
 	python$* setup.py build
@@ -43,8 +40,8 @@
 	python$* setup.py install --root=$(CURDIR)/debian/tmp \
 		--force --install-layout=deb
 
-override_dh_auto_install: $(PYVERS:%=python-install%) $(PY3VERS:%=python-install%) \
-                          ${PYVERS:%=python-test%}    ${PY3VERS:%=python-test%}
+override_dh_auto_install: $(PY3VERS:%=python-install%) \
+                          ${PY3VERS:%=python-test%}
 	: # nothing more to do
 
 override_dh_clean:
@@ -56,10 +53,10 @@
 	echo "backend : Agg" >| $(CURDIR)/build/matplotlibrc
 	: # Run unittests here against installed patsy
 	echo "$*" | grep -q '^3' && PY=3 || PY=$*; \
-	export PYTHONPATH=`/bin/ls -d $$PWD/debian/tmp/usr/lib/python$$PY/*/`; \
+	export PYTHONPATH=`/bin/ls -d $$PWD/debian/tmp/usr/lib/python3/*/`; \
 	export MPLCONFIGDIR=$(CURDIR)/build HOME=$(CURDIR)/build; \
 	mkdir -p build/tmp; cd build/tmp; \
-	python$* /usr/bin/nosetests -s -v $(EXCLUDE_TESTS$*) patsy;
+	python$* /usr/bin/nosetests3 -s -v $(EXCLUDE_TESTS$*) patsy;
 else
 	: # Skip unittests due to nocheck
 endif
@@ -70,7 +67,7 @@
 ifneq (,$(findstring -a,$(DH_INTERNAL_OPTIONS)))
 	: # not building documentation in -a
 else
-	export PYTHONPATH=`/bin/ls -d $$PWD/$(PACKAGE2_ROOT_DIR)/usr/lib/python$(PYVER)/*`$(IPYTHONPATH); \
+	export PYTHONPATH=`/bin/ls -d $$PWD/$(PACKAGE3_ROOT_DIR)/usr/lib/python$(PY3VER)/*`$(IPYTHONPATH); \
 	export MPLCONFIGDIR=$(CURDIR)/build HOME=$(CURDIR)/build; \
 	 make -C doc html
 	: # Use jquery from Debian package, so prune shipped one
