## patsy 0.5.1

=== debian/changelog ===
patsy (0.5.1-3) unstable; urgency=medium

  * Use collections.abc to remove deprecation warning
    (Closes: #982612)
  * Add myself to uploaders
  * Declare compliance with policy 4.5.1
  * Bump watch version to 4

 -- Nilesh Patra <npatra974@gmail.com>  Tue, 16 Feb 2021 00:02:49 +0530

patsy (0.5.1-2) unstable; urgency=medium

  * Team Upload.
  * Allow warnings in ipython docs (Closes: #964640)
  * Remove External image links : privacy breach fix
  * Fix copyright
  * Fix Build-Deps, compat version: 13, Rules-Requires-Root:no
  * Fix Deprecated adttmp
  * s/http/https/
  * Fix with cme
  * Fix lintian

 -- Nilesh Patra <npatra974@gmail.com>  Sat, 11 Jul 2020 14:13:25 +0000

patsy (0.5.1-1) unstable; urgency=medium

  * Team upload.

  [ Rebecca N. Palmer ]
  * Use Python 3 syntax in example
    Closes: #950098

  [ Andreas Tille ]
  * Package maintained by Debian Med team
  * debian/gbp.conf: Removed since converted to default branch layout
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 12 (routine-update)
  * Secure URI in copyright format (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Remove trailing whitespace in debian/rules (routine-update)
  * Do not parse d/changelog (routine-update)
  * Add salsa-ci file (routine-update)
  * Use secure URI in Homepage field.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Wed, 26 Feb 2020 14:20:20 +0100

patsy (0.5.1-0.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix the dangling symlink for the nosetests3 autopkg test.

 -- Matthias Klose <doko@debian.org>  Tue, 12 Nov 2019 14:12:09 +0100

patsy (0.5.1-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream version.
  * Stop building the Python2 package. Closes: #937250, #934874.
  * Bump debhelper compat to 9 (Steve Langasek).
  * Switch from python-distutils to pybuild (Steve Langasek).

 -- Matthias Klose <doko@debian.org>  Sun, 10 Nov 2019 14:52:05 +0100
