=== debian/rules ===
--- 
+++ 
@@ -12,12 +12,10 @@
 PY3VERS = $(shell py3versions -vr)
 PY3VER = $(shell py3versions -vd)
 
-UVER := $(shell LC_ALL=C dpkg-parsechangelog | awk '/^Version:/{print $$2;}' | sed -e 's,-[^-]*$$,,g')
-
 # Some unittests might need to be excluded for different Python versions
-EXCLUDE_TESTS3.2 := 
+EXCLUDE_TESTS3.2 :=
 #--exclude "test_bootstrap_plot"
-EXCLUDE_TESTS3.3 := 
+EXCLUDE_TESTS3.3 :=
 #--exclude "test_(bootstrap_plot|quoting|cant_compare_tz_naive_w_aware|more_flexible_frame_multi_function|yahoo)"
 
 # MPLVER := $(shell dpkg -l python-matplotlib | awk '/^ii/{print $$3;}' || echo 0)
