=== debian/tests/control ===
Tests: nosetests3
Depends: python3-all, python3-nose, python3-numpy, python3-patsy, python3-six
