=== debian/watch ===
version=4
opts="dversionmangle=s/.dfsg$//,uversionmangle=s/v//,filenamemangle=s/.*\/(.*)/patsy-$1\.tar\.gz/" \
 https://github.com/pydata/patsy/tags .*archive/v?([\d\.rc]+).tar.gz
