## patsy 0.5.2

=== debian/changelog ===
patsy (0.5.2-2) unstable; urgency=medium

  * d/p/fix-sphinx-conf.patch: Make doc/conf.py compatible
    with new sphinx API to fix FTBFS

 -- Nilesh Patra <nilesh@debian.org>  Sun, 26 Sep 2021 21:03:38 +0530

patsy (0.5.2-1) unstable; urgency=medium

  * New upstream version 0.5.2
  * Drop d/p/use-collections.abc.patch: Fixed upstream
  * d/p: Refresh and rediff patches
  * d/rules: Remove homegrown test, let debhelper handle it
  * d/control: Add B-D on python3-pytest
  * d/s/lintian-overrides: Remove unused override
  * Get autopkgtests working
    + d/t/control: Drop un-needed test-depends, add python3-pytest
      to test-depends
    + Move d/t/nosetests3 -> d/t/pytest-3 to match the test that is
      running
    + d/t/pytest-3: Fix regex for finding out py_module, copy the needed
      files to actually run tests

 -- Nilesh Patra <nilesh@debian.org>  Sun, 26 Sep 2021 20:03:14 +0530

patsy (0.5.1-4) unstable; urgency=medium

  * Team upload.
  * Fix watch file
  * Standards-Version: 4.6.0 (routine-update)
  * Apply multi-arch hints.
    + python-patsy-doc: Add Multi-Arch: foreign.

 -- Andreas Tille <tille@debian.org>  Sun, 22 Aug 2021 20:19:07 +0200
