=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Yaroslav Halchenko <debian@onerussian.com>,
            Michael Hanke <michael.hanke@gmail.com>,
-           Nilesh Patra <npatra974@gmail.com>
+           Nilesh Patra <nilesh@debian.org>
 Section: python
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
@@ -12,12 +12,12 @@
                python3-numpy,
                python3-scipy,
                python3-pandas,
-               python3-nose,
+               python3-pytest,
                python3-six,
                python3-matplotlib,
                python3-sphinx,
                ipython3,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/med-team/patsy
 Vcs-Git: https://salsa.debian.org/med-team/patsy.git
 Homepage: https://github.com/pydata/patsy
@@ -44,6 +44,7 @@
          libjs-jquery,
          libjs-underscore
 Suggests: python3-patsy
+Multi-Arch: foreign
 Description: documentation and examples for patsy
  This package contains documentation and example scripts for
  python3-patsy.
