=== debian/rules ===
--- 
+++ 
@@ -38,26 +38,12 @@
 	python$* setup.py install --root=$(CURDIR)/debian/tmp \
 		--force --install-layout=deb
 
-override_dh_auto_install: $(PY3VERS:%=python-install%) \
-                          ${PY3VERS:%=python-test%}
+override_dh_auto_install: $(PY3VERS:%=python-install%)
 	: # nothing more to do
 
 override_dh_clean:
 	rm -rf build *.egg-info doc/_build
 	dh_clean
-
-python-test%: python-install%
-ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
-	echo "backend : Agg" >| $(CURDIR)/build/matplotlibrc
-	: # Run unittests here against installed patsy
-	echo "$*" | grep -q '^3' && PY=3 || PY=$*; \
-	export PYTHONPATH=`/bin/ls -d $$PWD/debian/tmp/usr/lib/python3/*/`; \
-	export MPLCONFIGDIR=$(CURDIR)/build HOME=$(CURDIR)/build; \
-	mkdir -p build/tmp; cd build/tmp; \
-	python$* /usr/bin/nosetests3 -s -v $(EXCLUDE_TESTS$*) patsy;
-else
-	: # Skip unittests due to nocheck
-endif
 
 override_dh_installdocs:
 	: # Build Documentation using installed patsy
