## patsy 0.5.3

=== debian/changelog ===
patsy (0.5.3-1) unstable; urgency=medium

  * New upstream version 0.5.3 (Closes: #1022048)
  * Bump Standards-Version to 4.6.1 (no changes needed)

 -- Nilesh Patra <nilesh@debian.org>  Sun, 23 Oct 2022 16:06:39 +0530
