=== debian/tests/control ===
Tests: pytest-3
Depends: @, python3-all, python3-pytest
