=== debian/control ===
--- 
+++ 
@@ -17,7 +17,8 @@
                python3-matplotlib,
                python3-sphinx,
                ipython3,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
+Testsuite: autopkgtest-pkg-pybuild
 Vcs-Browser: https://salsa.debian.org/med-team/patsy
 Vcs-Git: https://salsa.debian.org/med-team/patsy.git
 Homepage: https://github.com/pydata/patsy
