## patsy 1.0.1

=== debian/changelog ===
patsy (1.0.1-1) unstable; urgency=medium

  * Team upload.
  * Use dh-sequence-python3
  * New upstream version 1.0.1
  * Trim patches: Py2.7 support dropped upstream

 -- Alexandre Detiste <tchet@debian.org>  Sat, 16 Nov 2024 20:47:34 +0100
