=== debian/control ===
--- 
+++ 
@@ -6,14 +6,14 @@
 Section: python
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
+               dh-sequence-python3,
                python3-all,
                python3-setuptools,
                python3-numpy,
                python3-scipy,
                python3-pandas,
-               python3-pytest,
-               python3-six,
+               python3-pickleshare <!nodoc>,
+               python3-pytest <!nocheck>,
                python3-matplotlib,
                python3-sphinx,
                ipython3,
