## patsy 1.0.2

=== debian/changelog ===
patsy (1.0.2-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 1.0.2
  * Drop myself from uploaders
  * Bump Standards-Version to 4.7.2 (no changes needed)
  * Drop Redundant "Rules-Requires-Root: no"

 -- Nilesh Patra <nilesh@debian.org>  Sat, 25 Oct 2025 15:35:36 +0530
